curl --location 'https://shantaweb.com/website/v1/auth/login' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"login": "string",
"password": "string",
"device_name": "string"
}'{
"status": 200,
"success": true,
"data": {
"token": "string",
"expires_at": "string",
"customer": {
"id": 0,
"first_name": "string",
"last_name": "string",
"name": "string",
"email": "string",
"phone": "string",
"image_url": "string",
"gender": "string",
"date_of_birth": "string",
"country_id": 0,
"city_id": 0,
"is_confirmed": true,
"is_email_verified": true,
"is_phone_verified": true,
"status": "string",
"created_at": "string",
"push_id": "string"
},
"needs_verification": true
},
"meta": [
null
]
}